/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: Yongla
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#branding #searchform {
display: none;
}



#navmenu ul {margin: 0; padding: 0; 
	list-style-type: none; list-style-image: none; }
#navmenu li {display: inline; padding: 5px }


pagmenu ul {margin: 0; padding: 0; 
	list-style-type: none; list-style-image: none; background: #e2e1fe;}

.widget-title {
color: black;
font-size: 12px;
font-weight: bold;
text-transform: capitalize;
} 

